Subject: RE: Cygwin newbie needs help
From: Marcos Lorenzo de Santiago <[email-masked]>
To: "Craveiro, Marco" <[email-masked]>
Cc: "'B. Joshua Rosen'" <[email-masked]>, <[email-masked]>
Date: Wed, 24 Apr 2002 17:13:26 +0200 (CEST)

On Wed, 24 Apr 2002, Craveiro, Marco wrote:

     > hiyah Joshua,
     >
     > I think I can help you with 1) and 2)...
     >
     > 	1) How do I get X forwarding to work?
     >
     > X forwarding should work just fine for me (both from and to windows),
     > setting the display and enabling all hosts on the server is all i've done
     > and it works. but I don't think you will be able to build xemacs with x
     > support on windows; at least you cant do that with gnu emacs IIRC. at any

There's no need to build xemacs for windows! You con download it from
their homepage for win32! :)

m4c.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/